## asr-llm 0.0.9

=== requirements.txt ===
jieba==0.42.1
kaldi-native-fbank==1.20.1
sniffio==1.3.1
typing_extensions==4.12.2
idna==3.10
certifi==2025.1.31
h11==0.14.0
httpcore==1.0.7
distro==1.9.0
jiter==0.6.1
annotated-types==0.7.0
pydantic_core==2.27.2
pydantic==2.10.6
tqdm==4.67.1
anyio==4.9.0
httpx==0.28.1
ollama==0.4.7
pip==25.0.1
packaging==24.2
pipdeptree==2.26.0
PyAudio==0.2.14
PyYAML==6.0.1
numpy==1.26.4
scipy==1.14.1
setuptools==78.0.2
pycparser==2.22
cffi==1.17.1
soundfile==0.13.1
spacemit-ort==1.2.2
webrtcvad==2.0.10

=== debian/changelog ===
asr-llm (0.0.9) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.9.
    Add: Optimize model startup time

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 28 May 2025 11:42:39 +0800

asr-llm (0.0.8) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.8.
    Add: Add some parameter descriptions to the readme file

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 23 Apr 2025 17:19:11 +0800

asr-llm (0.0.7) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.7.
    Add: Change audio saving from WAV file to NumPy array

 -- rongmingjun <mingjun.rong@spacemit.com>  Thu, 10 Apr 2025 19:34:49 +0800

asr-llm (0.0.6) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.6.
    Fixed: Fix the issue of minimal firmware not being installable

 -- rongmingjun <mingjun.rong@spacemit.com>  Thu, 10 Apr 2025 15:06:18 +0800

asr-llm (0.0.5) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.5
    recode the code to interface

 -- rongmingjun <mingjun.rong@spacemit.com>  Tue, 01 Apr 2025 10:02:44 +0800

asr-llm (0.0.4) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.4
    fix: add two dependency packages libopenblas-dev、portaudio19-dev

 -- rongmingjun <mingjun.rong@spacemit.com>  Fri, 28 Mar 2025 18:02:30 +0800

asr-llm (0.0.3) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.3.
    Change the code to interface form

 -- rongmingjun <mingjun.rong@spacemit.com>  Wed, 26 Mar 2025 09:57:54 +0800

asr-llm (0.0.2) noble-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-24.04/0.0.2
    add: ASR-LLM combines Automatic Speech Recognition (ASR) with a Large Language Model (LLM).

 -- rongmingjun <mingjun.rong@spacemit.com>  Tue, 25 Mar 2025 15:00:52 +0800

asr-llm (0.0.1) noble-customization; urgency=medium

  * Initial for bianbu-24.04

 -- bianbu <bianbu@spacemit-k1-x-MUSE-Pi-board>  Mon, 24 Mar 2025 19:25:55 +0800

=== debian/control ===
Source: asr-llm
Section: unknown
Priority: optional
Maintainer: bianbu <>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: <insert the upstream URL, if relevant>
Rules-Requires-Root: no
#Vcs-Git: https://salsa.debian.org/debian/asr-llm.git
#Vcs-Browser: https://salsa.debian.org/debian/asr-llm

Package: asr-llm
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, spacemit-ollama-toolkit, python3-venv, wget, libopenblas-dev, portaudio19-dev, python3-pip, libsndfile1, python3-spacemit-ort
Description: auto-generated package by debmake
 This Debian binary package was auto-generated by the
 debmake(1) command provided by the debmake package.
